# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'watch/keeper/version'

Gem::Specification.new do |spec|
  spec.name          = "watch-keeper"
  spec.version       = Watch::Keeper::VERSION
  spec.authors       = ["Austin Vecchio"]
  spec.email         = ["au.vecchio@gmail.com"]

  spec.summary       = %q{Like FOG but for issue Tracking}
  spec.description   = %q{One stop shop for adding issues to issue tracking systems}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "ruby-bugzilla" #outdated
  spec.add_dependency "jira-ruby"

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
